Subject: Re: Midway Project - Generic Interconnect Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 21 May 2001 10:22:00 -0700 (PDT)

I will look at it too and provide comments tomorrow.  I forwarded it to Ann 
Elizabeth and Carlos.  I don't know which ENA attorney is on this project, so 
Kay, you may want to touch base with them.  Thanks.

Ben F Jacoby
05/21/2001 04:53 PM
Sent by: Ben Jacoby
To: Kay Mann/Corp/Enron@Enron, Christi L Nicolay/HOU/ECT@ECT
cc: Greg Krause/Corp/Enron@Enron 

Subject: Midway Project - Generic Interconnect Agreement

Kay / Christi:

We need to get a law firm reviewing this agreement as soon as possible. As 
Christi has worked with several on past projects, I thought she could help. 
Please let me know how we should proceed.

Thanks,

Ben
---------------------- Forwarded by Ben Jacoby/HOU/ECT on 05/21/2001 02:57 PM 
---------------------------

Greg Krause@ENRON
05/21/2001 04:00 PM
To: Christi L Nicolay/HOU/ECT@ECT
cc: Ben Jacoby/HOU/ECT@ECT 
Subject: Midway Project - Generic Interconnect Agreement  

Please see attached for your review and comments.